Bug 52580 - Web Inspector: script column offset is incorrect
Summary: Web Inspector: script column offset is incorrect
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (Deprecated) (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-17 08:06 PST by Pavel Podivilov
Modified: 2011-01-19 01:18 PST (History)
11 users (show)

See Also:


Attachments
snippet (68 bytes, text/html)
2011-01-17 08:06 PST, Pavel Podivilov
no flags Details
Patch (2.51 KB, patch)
2011-01-18 06:03 PST, Peter Rybin
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pavel Podivilov 2011-01-17 08:06:44 PST
Created attachment 79178 [details]
snippet

For attached document, script column offset is 10 (one-based) while it should be 9.
Comment 1 Peter Rybin 2011-01-18 06:03:06 PST
Created attachment 79272 [details]
Patch
Comment 2 Yury Semikhatsky 2011-01-18 07:28:18 PST
Comment on attachment 79272 [details]
Patch

Can we have a test for this change?
Comment 3 Yury Semikhatsky 2011-01-19 01:17:51 PST
Comment on attachment 79272 [details]
Patch

Clearing flags on attachment: 79272

Committed r76106: <http://trac.webkit.org/changeset/76106>
Comment 4 Yury Semikhatsky 2011-01-19 01:18:02 PST
All reviewed patches have been landed.  Closing bug.